var angular = require('angular');
require('../modules');
require('uiRouter');
'use strict';

var module = angular.module('notice');

module.controller('NetworkCtrl', function($scope, $state) {

  $scope.goBack = function() {
    $state.go('core-notice');
  };
});